/* Copyright 2009 Palm, Inc.  All rights reserved. */

var ContactsMojoService = Class.create( {
  initialize: function() {
  	
  },
  getContactDetail:function(callback,email,sceneController){
  		
	return sceneController.serviceRequest(ContactsMojoService.identifier, {
	method: 'reverseLookup',
	parameters: {value:email,type:"email"},
	onSuccess: callback
		});
	},
  });
 
ContactsMojoService.identifier = 'palm://com.palm.contacts';
